#products .section-title h2 {
  color: #109706;
}

.product-card {
  background: #fff;
  border: 1px solid #eaeaea;
  transition: all 0.4s ease;
  position: relative;
}

.product-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
}

.product-card .product-img {
  overflow: hidden;
  position: relative;
}

.product-card .product-img img {
  transition: transform 0.5s ease;
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.product-card:hover .product-img img {
  transform: scale(1.08);
}

.product-card h5 {
  color: #007638;
}

.product-card .btn-outline-success {
  color: #109706;
  border-color: #109706;
  font-weight: 500;
  transition: 0.3s ease;
}

.product-card .btn-outline-success:hover {
  background-color: #109706;
  color: #fff;
}

/* Responsive */
@media (max-width: 991px) {
  .product-card .product-img img {
    height: 180px;
  }
}

@media (max-width: 767px) {
  .product-card .product-img img {
    height: 160px;
  }
}
